/* DEFAULTS */
body {
    font-family:Arial, Verdana, 'Calibri', sans-serif;
    font-size:14px;
    line-height:120%;
    margin: 0;
    padding: 0;
}

a:link, a:visited {
	color:#182A64;
	text-decoration:none;
}

a:active, a:hover {
	color:#182A64;
	text-decoration:none;
}

.outercontainer {
	width: 1030px;
	position: relative;
	min-height: 100%;
	margin: 0 auto;
}

.innercontainer {
}

.clear {
	float:none;
	clear:both;
}

/* STRUCTURE OVERRIDE - NON RESPONSIVE */

.span9 {
	width: 640px !important;
	margin-left: 25px !important;
}

.span3 {
	width: 307px !important;
	margin-left: 15px !important;
}

.row {
	margin-left: 0 !important;
	padding-bottom: 20px !important;
}

/* HEADER - TOP */

.logo {
    width:1030px;
    height:93px;
    background-image:url(../images/marinaportzelandelogo.png);
    background-repeat:no-repeat;
    background-position:50% 0px;
    background-color:#FFF;
}

/* HEADER - SLIDER */

.vt_nivo_slider {
	position: relative;
}

.theme-default .nivo-controlNav {
	position: absolute;
	bottom: 0;
	z-index: 100;
	width: 100%;
}

/* MENU */
.nav {
	margin-bottom: 0 !important;
}

.navigation {
    width:1036px;
    height:auto;
	position:relative;
	padding-bottom: 26px;
	margin:0px;
	background-image: url('../images/menubottom.png');
	background-position: left bottom;
	background-repeat: no-repeat;
}

.navigation .menu {
}

.navigation .menu li {
	margin: 0px;
	list-style: none;
	float: left;
}
.navigation .menu li .small {
	font-size: inherit;
}

.navigation .menu > li > a:link, 
.navigation .menu > li > a:visited {
	color: #172963;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 18px 0;
	height: 30px;
	display: block;
}

.navigation .menu > li > a:hover {
	color: #FFFFFF;
	background-color: #8dc5b2;
}

.navigation .menu .active a:link, 
.navigation .menu .active a:visited,
.navigation .menu .active a:hover {
	color: #FFFFFF;
	background-color: #A4DBC8;
}

.navigation .menu .active .nav-child {
    display: block;
    position: absolute;
    left: 0px;
    background-color: #A4DBC8;
    width: 1030px;
    height: 40px;
    font-weight: bold;
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.navigation .menu .active .nav-child > li > a:link,
.navigation .menu .active .nav-child > li > a:visited {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 18px 0;
	height: 30px;
	display: block;
}

.navigation .menu .active .nav-child > li > a:hover {
	background-color: #8dc5b2;
}

.navigation .menu .active .nav-child > .active a:link,
.navigation .menu .active .nav-child > .active a:visited,
.navigation .menu .active .nav-child > .active a:hover {
	background-color: #182A64;
}

/* EINDE MENU */

.container {
    width:978px;
    padding:0 20px 20px;
    height:auto;
    overflow:visible;
    background-color:#FFF;
}
.contentmarge {
	padding-left:6px;
	padding-right:6px;
}
.dropbg {
	width: 100%;
	height: auto;
	background-image: url(../images/dropbg.png);
	background-repeat: repeat-y;
	background-position: 50% 0px;
}
.content .left {
    width:640px;
    float:left;
    height:auto;
    overflow:visible;
}
.content .right {
    width:326px;
    float:right;
    margin-right:4px;
    height:auto;
    overflow:visible;
    margin-top:-150px;
    min-height:400px;
    
}
div.content .right .innerright {
    position:relative;
    z-index:999;
    width:303px;
    min-height:400px;
    background-image:url(../images/transpblock.png);
    background-repeat:no-repeat;
    background-position:0px 0px;
    padding:25px;
    padding-top:27px;
}
.footer {
	height: 221px;
	background-image: url(../images/footerbg.png);
	background-repeat: no-repeat;
	background-position: 50% 0px;
	background-color: transparent;
	position: relative;
	left: 0;
	bottom: 0;
	min-width:1024px;
	width: 100%;
}
.footer-left,
.footer-centre,
.footer-right {
	float: left;
}
.customnaw .customSevenSisters table td{
	font-size: 12px;
	color: #FFF;
}
.customSevenSisters {
    float: left;
    padding: 10px 15px 10px 5px;
}
.customSevenSisters table td {
	font-size: 10px;
	line-height: 1.4;
	color: #FFF;
}
.customSevenSisters.two {
    width: 320px;
    margin-left: 20px;
    font-size: 10px;
    padding-top: 0px;
    float: left;
    color: white;
}
.customSevenSisters.three {
    width: 330px;
    margin-left: 40px;
    font-size: 11px;
    font-weight: bold;
    padding-top: 5px;
    float: left;
    color: white;
}
.nivoSlider {
	margin: 0px !important;
	-moz-box-shadow: 0 0 0px #333;
	-webkit-box-shadow: 0 0 0px #333;
	box-shadow: 0 0 0px #333;
}
a.boekligplaats,
a.boekligplaats:visited {
	background: #FE7C1A;
	border-radius: 3px;
	display:block;
	padding: 20px;
	text-align: center;
	color: #FFF;
	margin-bottom: 10px;
}
a.boekligplaats h3 {
	color: #FFF;
	font-size: 24px;
	margin: 0;
}
a.boekligplaats:hover{
	background: #df6507;
}

h1,h2,h3,h4,h5,h6{
	font-family: Arial, Verdana, Calibri, sans-serif !important;
	margin-top:0px !important;
	padding:0px !important;
}
h3{
	font-size: 16px;
}
.innerfooter{
	width: 980px;
	margin: 0 auto;
}
div.moduletable.enquete {
	margin-top: 20px;
	padding: 15px 10px;
	border: 1px solid #F1F6F4;
	background: #F1F6F4;
}
div.moduletable.enquete h3{
	text-align:center;
	text-transform: uppercase;
	margin-bottom: 15px;
}
div.moduletable.enquete form table td {
	text-align: left;
	padding: 5px 0;
}
div.moduletable.enquete form table td label {
	margin-left: 10px;
}
div.moduletable.agenda {
	margin-top: 20px;
	padding: 15px 0;
	border: 1px solid #A4DBC8;
}
div.moduletable.marinatweets {
	margin-top: 20px;
	padding: 15px 0;
	border: 1px solid #A4DBC8;
}
div.moduletable.marinatweets h3 {	
	text-align:center;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.digibaken {
	padding: 0px 15px;
	border: none !important;
	border-radius: 3px;
	background: #FE7C1A;
	color: #FFF;
	overflow: hidden;
}
.digibaken h3 {	
	text-align:center;
	text-transform: uppercase;
	margin-bottom: 0px;
	color: #FFF;
}
.digibaken label.overTxtLabel {
	color: #CCC;
	top: 7px !important;
	left: 7px !important;
	margin: 0;
}
.digibaken input {
	width: 265px;
}
.digibaken input.btn {
	width: 277px;
	text-transform: uppercase;
}
.digibaken form {
	margin-bottom: 0;
}

div.moduletable.voorzieningen {
	margin-top: 20px;
	padding-top:20px;
	padding: 15px 0;
	border: 1px solid #A4DBC8;
}
div.moduletable.voorzieningen ul{
	margin:0px;
}
div.moduletable.voorzieningen ul li{
}
div.moduletable.voorzieningen ul li a{
}
div.moduletable.voorzieningen ul li a:hover{
	background: #A4DBC8;
}
div.moduletable.voorzieningen h3{
	text-align:center;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.mpzborder {
	padding: 15px 0;
	border: 1px solid #A4DBC8;
	border-radius: 3px;
	margin-bottom: 10px;
}
.latestnews ul,
.agenda ul {
	padding:0px;
	margin:0px;
	padding-left:10px;
	padding-right:10px;
}
.latestnews ul li,
.agenda ul li {
	list-style:none;
	padding: 2px;
	border-bottom: 1px dotted #FFF;
}
.latestnews ul li a,
.agenda ul li a {
	padding: 8px;
	display: block;
	background: #F1F6F4;
	font-weight: bold;
	font-size: 12px;
}
.latestnews ul li a:hover,
.agenda ul li a:hover {
	background: #A4DBC8;
}
.agenda ul li a span {
	background: #FE7C1A;
	color: #FFF;
	display: inline-block;
	padding: 0px 5px;
	font-size: 10px;
	margin-right: 5px;
}
.latestnews h3,
.agenda h3 {
	text-align:center;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.latestnews span.moduleItemDateCreated{
	font-size:10px;
}
div.moduletable.nieuwsbriefarchief {
	border: 1px solid #A4DBC8;
	margin-top: 15px;
	padding: 15px 10px;
	overflow: hidden;
}
div.moduletable.nieuwsbriefarchief .campaign{
	padding:0px;
	margin:0px;
	padding-left:10px;
	padding-right:10px;
}
div.moduletable.nieuwsbriefarchief ul li{
	list-style:none;
}
div.moduletable.nieuwsbriefarchief .campaign {
	padding: 8px;
	display: block;
	background: #F1F6F4;
	font-weight: bold;
	font-size: 12px;
    margin-bottom: 2px;
}
div.moduletable.nieuwsbriefarchief .campaign:hover{
	background: #A4DBC8;
}
div.moduletable.nieuwsbriefarchief h3{
	text-align:center;
	text-transform: uppercase;
	margin-bottom: 15px;
}
div.moduletable.agenda ul{
	padding:0px;
	margin:0 0 15px;
	padding-left:10px;
	padding-right:10px;
}
div.moduletable.agenda ul li{
	xpadding:5px;
	xmargin:0px;
	list-style:none;
}
div.moduletable.agenda ul li a{
	padding: 8px;
	xmargin:0px;
	xlist-style:none;
	display: block;
	background: #F1F6F4;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 5px;
}
div.moduletable.agenda ul li a:hover{
	background: #A4DBC8;
}
div.moduletable.agenda h3{
	text-align:center;
	text-transform: uppercase;
	margin-bottom: 15px;
}
div.moduletable.hetweer h3{
	text-align:center;
	text-transform: uppercase;
	margin-bottom: 15px;
}
div.moduletable.hetweer {
	border: 1px solid #A4DBC8;
	margin-top: 15px;
	padding: 15px 0;
	overflow: hidden;
}
div.moduletable.hetweer p {
	margin: 0;
	padding: 0;
}
div.moduletable.hetweer div#widget{
	float: left;
	height: 140px; 
	overflow: hidden; 
	border-left: 13px solid #FFF;
}
h2.itemTitle{
	font-size:24px !important;
}
div.itemView div.itemBackToTop{
	display:none;
}
div.itemView div.itemLinks{
	margin:0px !important;
}
div#k2Container{
	padding-bottom:0px !important;
}
div#k2Container.itemView{
	border:0px !important;
	padding:0px 15px !important;
}
div.moduletable.voorzieningen h3{
	text-align:center;
}
div.catItemLinks{
	margin:0px !important;
}
#itemListPrimary div.catItemView{
	margin:10px !important;
	padding:10px !important;
	background: #EAF8F2;
}
div.itemView{
	margin:0px !important;
}
div.catItemImageBlock{
	xfloat:right;
	float: left;
}
div.catItemIntroText{
	padding:0px !important;
}
div.catItemIntroText img,
div.itemFullText img {
	margin:0 20px 10px 0;
}
div#itemListPrimary div.catItemReadMore {
	display:inline-block;
	margin-bottom:20px;
	position:absolute;
	bottom:0px;
	left:110px;
}
div#itemListPrimary div.catItemHeader h3.catItemTitle {
	font-size: 18px !important;
	min-height: 40px;
}

div#itemListPrimary div.catItemImageBlock {
	padding: 0;
}
div#itemListPrimary span.catItemImage img {
	border: none !important;
	padding: 0 !important;
	width: 185px !important;
}
div.catItemReadMore{
	display:inline-block;
	margin-bottom:20px;
}
div#itemListPrimary .itemContainer{
	margin-bottom:8px;
	xheight: 300px;
	position:relative;
	overflow: hidden;
}
div#itemListPrimary div.catItemImageBlock {
	float: none;
	padding-left:0px;
	padding-top:0px;
}
div#itemListPrimary div.catItemIntroText p{
	margin-top:0px;
}
div.catItemHeader span.catItemDateCreated{
	color:#000;
	font-style:italic;
}
.itemImageBlock{
	float:right;
}
.m4j_form_table td{
	padding:4px;
}
.linkspage .catItemImageBlock{
	float:left;
	margin-right:8px;
}
.even{border: 0 !important;}
.odd{border: 0 !important;}
div.waterbg{
	background-image:url(../images/waterbg.jpg);
	background-repeat:no-repeat;
	background-position: center top;
	position:fixed;
	background-size:100% auto;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-1;
}
div.catItemView.groupSecondary.linkspage .catItemBody div.catItemImageBlock {padding: 0; margin: 0 15px 10px 10px;}
div.catItemIntroText a {text-transform: uppercase; font-weight: bold;}
div.catItemIntroText a {text-transform: uppercase;}
div.catItemView.groupSecondary.linkspage,
 {background: #F1F6F4; margin-bottom: 10px !important;}
#toTop {width: 120px !important;}
div.catItemView.groupLeading.nieuws {margin-bottom: 30px !important;}
.contentheading {font-size: 24px; font-weight: normal; padding: 0 15px !important;}
fieldset {border: none !important;}
#recaptcha_area {width: 600px !important; background: #F1F6F4 !important;}

#k2ModuleBox41{
	margin-top:20px;
}
#k2ModuleBox41 ul{
	padding:0px;
	margin:0px;
}
#k2ModuleBox41 ul li{
	padding:0px;
	margin:0px;
	float:left;
	width:295px;
	xborder:1px solid #FFF !important;
	outline:1px solid #A4DBC8 !important;
	color:#FFF;
	padding:10px;
	list-style:none;
	background:#A4DBC8 !important;
	min-height:150px;
}
#k2ModuleBox41 ul li.even{
	margin-right:10px;
}
#k2ModuleBox41 .moduleItemTitle {text-transform: uppercase; font-weight: bold; font-size: 18px;}
#k2ModuleBox41 .moduleItemIntrotext {margin-top: 7px;}

#k2ModuleBox45{
	margin-top:20px;
}
#k2ModuleBox45 ul{
	padding:0px;
	margin:0px;
}
#k2ModuleBox45 ul li{
	padding:0px;
	margin:0px;
	float:left;
	width:295px;
	xborder:1px solid #FFF !important;
	outline:1px solid #A4DBC8 !important;
	color:#FFF;
	padding:10px;
	list-style:none;
	background:#A4DBC8 !important;
	min-height:150px;
}
#k2ModuleBox45 ul li.even{
	margin-right:10px;
}
#k2ModuleBox45 .moduleItemTitle {text-transform: uppercase; font-weight: bold; font-size: 18px;}
#k2ModuleBox45 .moduleItemIntrotext {margin-top: 7px;}

div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {border: none !important;}

span.sc_eventdate {
	padding: 3px 5px;
	background: #FE7C1A;
	xbackground: #182A64;
	margin-right: 10px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	float: left;
	line-height: 14px;
}
.sc-footer {
	display: none;
	visibility: hidden;
}
div#simplecal .componentheading {
	font-size: 24px;
	margin-bottom: 15px;
}
div#simplecal {
	padding: 0 15px;
}
h2.additional_info {
	font-size: 18px;
	font-weight: normal;
	margin: 15px 0;
}
dl.sc_detail {
	margin: 0 0 20px !important;
}
span.sc_more a {
	margin: 10px 15px 0 10px;
    padding: 4px 8px;
	background: #A4DBC8;
	width: 300px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 11px;
}
span.sc_more a:hover {
	background: #182A64;
}
img{ border:none; }
	
#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img{ width:auto; height:auto; position:relative; outline:none; border:none; }
#supersized a { z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; display:block; }
#supersized a.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }

form#poll {
  text-align: left;
}
 
div.componentheading  { font-size: 24px; margin-bottom: 20px; }
div.contentpane { }
table.pollstableborder { }
 
table.pollstableborder th.sectiontableheader {
    padding-bottom: 12px;
}
table.pollstableborder {xwidth: 100%;}
table.pollstableborder th {display: none; visibility: hidden;}

table.pollstableborder th.sectiontableheader img { }
 
table.pollstableborder tr.sectiontableentry0 {
	background: #F1F6F4;
}
table.pollstableborder td {padding: 10px 15px;}
 
table.pollstableborder tr {margin: 5px 0; }
 
div.polls_color_1 { }
div.polls_color_2 { }
div.polls_color_3 { }
/* div.polls_color_etc */
 
table td.smalldark { padding: 0 15px; }

/* SERVICEMENU */

div.servicemenu{
    width:1030px;
    height:auto;
}
div.servicemenu ul.menu {
	padding-left: 6px;
	margin:0px;
	height:50px;
	background-image: url(../images/menubottom.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
div.servicemenu ul.menu li {
	margin: 0px;
	list-style: none;
	float: left;
}
div.servicemenu ul.menu li a:link, 
div.servicemenu ul.menu li a:visited {
	color: #182A64;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 18px 0;
	height: 30px;
	display: block;
}
div.servicemenu ul.menu li a:hover{
	color: #FFF;
	background: #8dc5b2;
}
.itemListCategory {
	border: none !important;
	padding: 0 !important;
}
#itemListSecondary div.itemContainerLast {
	width: 100%;
}

.page-header {
	border-bottom: none !important;
}

div.itemListCategory {
	background: #FFF;
}
div .sc_detail_left {
	width: 100% !important;
}
div .sc_map_wrapper {
	float: left !important;
}
div .sc_social_container {
	clear: none !important;
	float: left;
	display: block;
	width: 400px;
	margin-left: 20px;
}
div .sc_social_container div {
	width: 100px;
}
.sc_detail_wrapper #description {
	float: left;
	width: 400px;
	margin-left: 20px;
}
.sceventsagenda .totallink {
	background: #FE7C1A;
	text-align: center;
	color: #FFF;
}
.sceventsagenda .totallink:hover {
	background: #df6507;
}
a#back-top {
	padding: 2px 4px;
	display: block;
	background: #FFF;
	text-transform: uppercase;
	border-radius: 3px;
	font-size: 10px;
	margin-top: 10px;
}
a#back-top:hover {
	background: #182A64;
	color: #FFF;
}